4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Update.RawFile

This command updates the content of an existing Raw File resource in a 4Suite repository. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run |  |  |  | Fields: DefaultFactory

## Functions

Register()
Run(options, args)

## Fields

DefaultFactory = <Ft.Xml.InputSource.InputSourceFactory instance>